Subject: RE: ADMINISTRIVIA: spam blocking policy
From: "Larry Hall (GIS)" <[email-masked]>
To: "Lincoln, W. Terry" <[email-masked]>, "[email-masked]'" <[email-masked]>, Chris Faylor <[email-masked]>
Cc: [email-masked]
Date: Wed, 04 Aug 1999 22:35:02 -0400

Quite true.  The reality of the situation is that those of us stuck 
with

domains in ORBS have little or no control over the fate of our email. 
I've

talked to my ISP several times about the problem and they claim the
criteria

that causes them to be listed in ORBS is necessary for them to support
their

functional requirements.  I can't really say whether that's true or not
but

in the end, it's irrelevant.  I don't have the time to hound them 24
hours a

day to try to get this problem fixed and I definitely don't have the time
to

be switching between multiple email accounts to get and send mail to 
the

various places I correspond with.  I personally don't have a choice of
ISP

in this case since my email comes through work and I'm unlikely to get
the

account switched over just for my problems.  For me, it means I'm left
on

the sidelines, able to "follow along" with the email list but unable to 

contribute to it on a global scale.  It has also hampered some of my
code

contributions in the past.  I wonder how many other potentially good 

contributors (and I won't include myself in that category) are equally
or

more hampered by similar problems.  IMHO, it would be a real shame if the 

project is getting adversely affected by something so arbitrary...

Larry Hall                              [email-masked]

RFK Partners, Inc.                      http://www.rfk.com

118 Washington Street                   (508) 893-9779 - RFK Office

Holliston, MA 01746                     (508) 893-9889 - FAX

                                        (508) 560-1285 - cell phone

At 09:07 AM 8/4/99 -0400, Lincoln, W. Terry wrote: 

>>>>

<excerpt>

Hugo, 

I have just such a free e-mail account (at iName.com). 

It just so happens, also, that this is one of those sites listed in the
ORBS database. :~( 

Therefore, you should be a little less general about the term "or any
other free-email site". 

Thank You. 

W. Terry Lincoln (Senior Engineer)       \     \   _   / 

Ultimate Technology Corporation           \     \ |J| / 

a Tridex Company (NASDAQ:trdx)             \     _|E|_ 

ICQ# 39362285                               \   |_ S _| 

<<mailto:[email-masked]>mailto:[email-masked]    
       \    |U| 

<<http://www.AngelFire.com/ny/TerryLincoln>http://www.AngelFire.com/ny/TerryLincoln
     \ / |S| \ 

<<http://terrylincoln.isonfire.com>http://terrylincoln.isonfire.com      
        \  | | 

================================================ ~~~~~ 

Opinions expressed do not represent the management of UTC. 

> -----Original Message----- 

> From: [email-masked]  

>
[<<mailto:[email-masked]>mailto:[email-masked]] 

> Sent: Tuesday, August 03, 1999 8:04 AM 

> To: Chris Faylor 

> Cc: [email-masked] 

> Subject: RE: ADMINISTRIVIA: spam blocking policy 

>  

>  

> You can tell them to get an account on Yahoo, Excite,  

> CityMail or anyother 

> free-email site, so they can use that account for the mailing list. 

>  

> Greetings, 

> On 02-Aug-99 Chris Faylor wrote: 

> > I've received a few requests in the last several days from  

> people who 

> > would like me to forward their notes to the cygwin mailing  

> list since 

> > our mailing list software is blocking their submissions. 

> >  

> > So, I've come up with the form letter below.  I thought  

> that I would post 

> > it to the list so that everyone can see it and know what my  

> policy is. 

> >  

> > -chris 

> >  

-- snip -- 

>  

> --- 

> Hugo Gayosso                            |      Free Software implies 

> Controls Process Support                |  

> Electronics Integration and Software    |      "Free speech" 

> GM Powertrain                           | 

> Brighton, MI                            |      NOT 

> USA                                     | 

>                                         |      "Free beer" !!! 

> E-Mail: [email-masked]    | 

>  Phone: (810) 220-2635                  |     
<<http://www.fsf.org>http://www.fsf.org 

>    Fax: (810) 220-2663                  | 

    

Attachment Converted: "D:\users\lhall\Mail\Warren Terry Lincoln
(E-mail).vcf" 

-- 

Want to unsubscribe from this list? 

Send a message to [email-masked]

</excerpt><<<<<<<<

--
Want to unsubscribe from this list?
Send a message to [email-masked]